INI MODLOADER/KIKEYGEGEINI/EREN.INI

FUNCTION 
SKILLS 1
VELOCITY 
PUT ACTOR VELOCITY BEFORE JUMP

WIDGET ID
0

00Z1: APPLY SOUNDS FROM /MODLOADER/KIKEYGEGESOUNDS/EREN.MP3")


THE FUNCTION OF INI IS MAKE YOUR GAME AVOID CRASH
